* { margin:0; padding:0; box-sizing:border-box; font-family: 'Noto Sans KR', sans-serif; font-weight: 500;}
body { margin:0; padding:0;  }
html { font-size:62.5%; }

ul,ol,li { list-style:none; }
a:link,a:visited { text-decoration:none; color:#212121; }
select { outline: none; border:none; }
button { outline:none; border:none; cursor:pointer; background-color: transparent; }
select, input, textarea { border:none; outline:none; }
table { padding:0; border:0; border-spacing:0px; border-collapse:collapse; width:100%; }
th, td { padding:0; }
.header { position: fixed; left: 50%; top: 0; transform: translateX(-50%); width: 100%; max-width: 768px; height: 70px; padding: 0 20px; border-bottom: 1px solid #E2E2E2; background-color: #fff; z-index: 998; }
.header_list { display: flex; justify-content: space-between; align-items: center; width: 100%; height: 100%; background-color:#fff; }
.header_title { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); font-size: 1.8rem; font-weight: 700; }
.input_basic { width: 100%; height: 40px; padding: 10px 16px; margin-top: 6px; border-radius: 6px; border: 1px solid #c3c3c3; font-size: 1.4rem; }
.btn_confirm { width: 100%; height: 40px; border-radius: 4px; font-size: 1.6rem; color: #fff; background-color: #E60023; font-weight: 500;}
.wrap { width: 100%; height:auto; min-height:100%; max-width: 768px; margin:0 auto; padding:70px 20px; background-color: #fff;}
select { -webkit-appearance:none; -moz-appearance:none; appearance:none; background:url("../img/png/icon_drop.png") no-repeat 98% 50%/20px auto; background-size: 10px;}
small {font-size:1.4rem;}

/* 웹폰트 */
/* MONTSERRAT(영문) */
@font-face { font-family: "montserrat-italic"; src: url("./font/Montserrat-LightItalic.ttf") format("truetype"); font-weight: 300;}
@font-face {font-family: "montserrat";src: url("./font/Montserrat-Regular.ttf") format("truetype"); font-weight: 400;}
@font-face {font-family: "montserrat";src: url("./font/Montserrat-Medium.ttf") format("truetype"); font-weight: 500;}
@font-face {font-family: "montserrat";src: url("./font/Montserrat-SemiBold.ttf") format("truetype"); font-weight: 600;}
@font-face {font-family: "montserrat";src: url("./font/Montserrat-Bold.ttf") format("truetype"); font-weight: 700;}

/* NOTO SANS KR(한글) */
@font-face { font-family: "noto_sans"; src: url("./font/NotoSansKR-Light.otf") format("opentype"); font-weight: 300;}
@font-face { font-family: "noto_sans"; src: url("./font/NotoSansKR-Regular.otf") format("opentype"); font-weight: 400;}
@font-face { font-family: "noto_sans"; src: url("./font/NotoSansKR-Medium.otf") format("opentype"); font-weight: 500;}
@font-face { font-family: "noto_sans"; src: url("./font/NotoSansKR-Bold.otf") format("opentype"); font-weight: 700;}

label { font-size:1.5rem; font-weight: 500; }
.input_readonly { width: 100%; height: 40px; padding: 10px 16px; margin-top: 6px; border-radius: 6px; background-color: #f2f2f2; font-size: 1.4rem; }
.wrap_bg { background: #fff;}
.textarea_basic { width: 100%; padding: 10px 16px 10px;margin-top: 6px; border-radius: 6px; border: 1px solid #c3c3c3; font-size: 1.4rem; font-family: 500; resize: none;}
.mainheader { position: fixed; left: 50%; top: 0; transform: translateX(-50%); width: 100%; max-width: 768px; height: 70px; padding: 0 20px; background-color:#242633; z-index: 998; color:#fff; }
.mainheader_list { display: flex; justify-content: space-between; align-items: center; width: 100%; height: 100%; }
/* .mainheader_title { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); font-size: 1.8rem; font-weight: 700; max-width:320px; width:100%; text-align: center; } */
/*220919 HEADER 추가 SJW */
.mainheader_img {display: flex; align-items: center;}

.logout_link a { display:block; width:30px; height:30px;}
.logout_link a img {max-width:100%;}
.ddr_huser {margin-left:12px;}
.ddr_huser p:nth-child(1) { font-size:1.6rem; font-weight: 700;}
.ddr_huser span { font-family: "montserrat";}
.ddr_huser p:nth-child(2) { font-size:1.2rem; color:#fff; padding-top:2px;}
/* //220919 HEADER 추가 SJW */
hr { border: none;  border-top: 10px solid #F8F9FB;}

.mb_20 { margin-bottom:20px; }
.mb_10 { margin-bottom:10px; }
.mt_10 { margin-top:10px; }
.mt_20 { margin-top:20px; }
.mr_20  { margin-right:20px; }
.ml_20  { margin-left:20px; }
.pt_20 { padding-top:20px; }
.pb_20 { padding-bottom:20px; }
.d_none { display: none; }
.d_block { display: block; }
.px20 {padding:20px;}
/*input label 화살표 제거*/
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

.swal2-shown {padding-right:0 !important;}

/*input label 체크박스 디자인 변경 */
input[type="checkbox"] { -webkit-appearance: none; position: relative; width: 24px; height: 24px; margin-right:2px; cursor: pointer; outline: none; border: 1px solid #c3c3c3; border-radius: 4px; top:6px; }
input[type="checkbox"]::before { background-image: url("../img/svg/icon_chk.svg"); width:100%; height:100%; background-position: center; background-repeat: no-repeat; content: ""; position: absolute; top: 50%; left: 50%; overflow: hidden; transform: scale(0) translate(-50%, -50%); line-height: 1; }
input[type="checkbox"]:checked { background-color: #E60023; border:none; }
input[type="checkbox"]:checked::before { border-radius: 4px; transform: scale(1) translate(-50%, -50%); }
.checkbox_wrap { font-size:1.4rem; }
.cursor { cursor:pointer; }
.bg_line { background-color: #f5f5f5;  height: calc(var(--vh, 1vh) * 100); }
.gnb_img { width: 24px; height: 24px; margin-bottom: 8px; }
.gnb { position: fixed; left: 50%; bottom: 0; transform: translateX(-50%); width: 100%; max-width: 768px; background-color:#fff; z-index: 999; }
.gnb_link { display: flex; flex-direction: column; align-items: center; font-size: 1.2rem; font-weight: 500;}
.gnb_list { display: flex; justify-content: space-between; padding: 10px 20px; border-top: 1px solid #E2E2E2; }
.gnb_list li.active a {color:#E60023;}
.gnb_item a { color:#5A607F;}



.pagination_item a {display:block; width:100%; height:100%; color:#666; display: flex; justify-content: center; align-items: center;}
.pagination_wrap { width: 100%; max-width: 768px; padding: 28px 0; margin: 0 auto; }
.pagination_list { display: flex; justify-content: center; width: 170px; margin: 0 auto; }
.pagination_list li.pagination_item { display: flex; justify-content: center; align-items: center; width: 26px; height: 26px; font-size: 1.4rem; font-family: 'Montserrat', sans-serif; color: #b1b1b1; user-select: none; cursor: pointer; }
.pagination_item:first-child, .pagination_item:last-child { color: #212121; }
.text_red { color:#E60023; }
.text_green { color:green; }
.text_blue {color:#003FFF}
.pagination_item.active a { background-color:#E60023; border-radius: 4px; font-family: 'Montserrat', sans-serif; color: #fff; }
.text_left { text-align: left !important; }
.swal2-popup { font-size:1.5rem !important; }
.swal2-confirm {background-color:#E60023 !important; }
.swal2-styled.swal2-confirm:focus { box-shadow: none !important; }
.swal2-title { font-size:3.0rem !important; }
.swal2-container.swal2-center>.swal2-popup { padding:1.375rem !important; }
body.swal2-height-auto {height:100% !important;}
/*스크롤 숨기기*/
.not {
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}
.not::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}

.sweet_font .swal2-popup {
  width:100%;
  max-width:767px;
  margin:0 auto;
}

.flex_between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex {
    display: flex;
    align-items: center;
}

hr {
    border: none;
    border-top: 10px solid #F8F9FB;
}

input:-webkit-autofill{
   transition: background-color 5000s ease-in-out 0s;
   -webkit-box-shadow: 0 0 0 30px #fff inset !important;
 	box-shadow: 0 0 0 30px #fff inset !important;
   -webkit-text-fill-color: #212121 !important;
 }




@media screen and (max-width:375px){
 .mainheader_title { font-size:1.4rem; }
 }
